<?php
require ("includes/comunes.php");

$seccion = "prueba";

if ($idioma==1) {
$titulo = "Acceso Comerciales";
$meta_titulo = "Acceso Comerciales";
$meta_desc = "";
$meta_key = "";
}
elseif ($idioma==2) {
	$titulo = "Employment - Jobs LimousineCC";
$meta_titulo = "Employment - Jobs LimousineCC";
$meta_desc = "By filling in the following form enter the labour exchange of LimousineCC. If you want to work as a conductor, administrative, commercial, accounting or lavacoches send us your resume.";
$meta_key = "Limousine driver, a driver luxury car driver, pilot cars, working as a driver, carrying car carrying vehicle, driving, driver of limousines";
}

elseif ($idioma==3) {
	$titulo = "Bourse de travail";
$meta_titulo = "Bourse de travail";
$meta_desc = "Rellenando el siguiente formulario entrará en la bolsa de trabajo de LimousineCC. Si desea trabajar como conductor, administrativo, comercial, contable o lavacoches envienos su curriculum.";
$meta_key = "";
}

if (isset($_GET['year_url'])) {$year_url = $_GET['year_url'];} else {$year_url = date('Y');}



PonCabecera2($seccion,$titulo,$meta_titulo,$meta_desc,$meta_key);



	// *************************** MENU LATERAL **********************

echo "<div id=\"contenido_web\">";

echo "</div>";//fin contenido_web





	// *************************** MENU LATERAL **********************




PonPie();

//mysql_close();

?>